<?php #bin/init.php

//Include external libraries (excl. hidden [.file])
$files["ext"] = scandir("ext");
foreach ($files["ext"] as $val) {
	if ("."!=substr($val,0,1) && ".php"==substr($val,strlen($val)-4,4)) {
	  include "ext/".$val;
} }

//Include libraries (excl. hidden [.file])
$files["lib"] = scandir("lib_new");
foreach ($files["lib"] as $val) {
	if (substr($val,0,1)!= ".") {
	  include "lib_new/".$val;
} }

//Import configuration files (excl. hidden [.file])
$files["conf"] = scandir("conf");
foreach ($files["conf"] as $val) {
	if (substr($val,0,1)!= "." && ".php"==substr($val,strlen($val)-4,4)) {
	  include "conf/".$val;
} }
